From 3529a281640ff953a3b27d4bf989afcb00dc1710 Mon Sep 17 00:00:00 2001
From: Sergio Oliveira <sergio@tracy.com.br>
Date: Mon, 19 Oct 2015 14:28:46 -0200
Subject: [PATCH 2/3] Fixed invalid classifiers

---
 cli/setup.py         | 2 +-
 keygen/setup.py      | 2 +-
 python/setup.py      | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/cli/setup.py b/cli/setup.py
index cc71fd1..e55b978 100644
--- a/cli/setup.py
+++ b/cli/setup.py
@@ -54,7 +54,7 @@ setup(
         "Programming Language :: Python :: 2",
         "Programming Language :: Python :: 2.7",
         "Topic :: System :: Archiving :: Packaging",
-        "Development Status :: 1 - Alpha",
+        "Development Status :: 3 - Alpha",
     ],
     install_requires=requires,
     packages=['copr_cli'],
diff --git a/keygen/setup.py b/keygen/setup.py
index 130b028..85a6523 100644
--- a/keygen/setup.py
+++ b/keygen/setup.py
@@ -39,7 +39,7 @@ setup(
         "Programming Language :: Python :: 2",
         "Programming Language :: Python :: 2.7",
         "Topic :: System :: Archiving :: Packaging",
-        "Development Status :: 1 - Alpha",
+        "Development Status :: 3 - Alpha",
     ],
     install_requires=requires,
     package_dir={'': 'src'},
diff --git a/python/setup.py b/python/setup.py
index fa3727f..bf6df9c 100644
--- a/python/setup.py
+++ b/python/setup.py
@@ -39,7 +39,7 @@ setup(
         "Programming Language :: Python :: 2",
         "Programming Language :: Python :: 2.7",
         "Topic :: System :: Archiving :: Packaging",
-        "Development Status :: 1 - Alpha",
+        "Development Status :: 3 - Alpha",
     ],
     install_requires=requires,
     packages=['copr', 'copr.client', 'copr.test'],
-- 
2.6.0

